/************************************************
*	Media Queries								*
************************************************/

@media handheld, only screen and (max-width: 1365px) {
	.home-banner .banner_head .textblock{
		padding:15px;
	}
	.home-banner .banner_sub_head .textblock{
		margin-left:0px;
	}
	.banner_content_holder{
		font-size:0.85em;
	}
	.banner_content{
		padding:1.5% 5%;
	}
	.banner_content h1{
		font-size:2em;
	}
	
	.banner_content_wrap{
		position:absolute;
		top:auto;
		bottom:-70px;
	}
	.slider_image{
		width:100%;
	}
	
}

@media handheld, only screen and (max-width: 1200px) {
	.menu li{
		padding:0 6px;
	}
	.section_content_full h4::before{
		left:20%;
	}
	.section_content_full h4::after,
	.section_content_full h4::before{
		right:20%;
	}
	.footer-widget{
		padding:35px;
	}
}

/* iPad Landscape Styles */
	
@media handheld, only screen and (max-width: 1024px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		line-height: 1.8; 
		}
	blockquote {
		font-size: 1.3rem;
		}
	}
		
@media handheld, only screen and (max-width: 1024px) {
	
	/* Theme iPad */
	
.top_menu{
	right:50px;
}
#header{
	position:relative;
}
/*#header .navmenu{
	float:none;
	text-align:center;
	margin:0;
}

#header .navmenu li a{
	line-height:normal;
}
.has_icon {
	font-size:1.2em;
	line-height:80px;
}
#header .navmenu{
	float:none;
}
#navigation{
	float:none;
}*/
.header_social{
	float:none;
	margin:0px 0px 10px 0px;
	position:absolute;
	right:20px;
	top:0px;
}
	
#header .logo{
	margin-bottom:0;
}
#header .logo a{
	margin:0px auto 20px;
}
.menu li{
	padding:0 5px;
}
.menu a{
	padding:0 5px;
}
	
	.banner_content{
		max-width:100%;
		margin-left:10%;
		margin-right:10%;
	}
	
	.banner_form_holder{
		position:relative;
		max-width:100%;
		right:auto;
		bottom:auto;
		background:#525252;
	}
	.home-banner .banner_sub_head .textblock, .home-banner .banner_head .textblock{
		width:auto;
	}
	
	#header.header-large,
	#header.header-small {
		position: relative;
		background: #ffffff;
		}
	#header .four.columns,
	#header .twelve.columns {
		width: 100%;
		}
	#header #logo-title {
		float: left;
		}
	#header.header-large #logo-title {
		height: 60px;
		}
	#wrap #header #logo {
		position: relative;
		top: auto;
		width: auto;
		margin-left: 0px;
		margin-top: 0px;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	#header #logo img.logo-light {
		display: none !important;
		}
	#header #logo img.logo-dark {
		display: block !important;
		opacity: 1 !important;
		}
	#header #logo img {
		position: relative;
		top: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	#header #masthead {
		width: auto;
		margin-left: 0px;
		}
	#header .site-title {
		font-size: 1.4rem;
		margin: 0px;
		}
	
	.content {
		padding: 0px 48px;
		}
	.content.no-thumb {
		padding-top: 0px;
		}
	.home-slider .slideshow .slides li {
		background-attachment: initial;
		}
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		height: auto;
		min-height: 600px;
		}
	.home-slider .slideshow .content {
		padding: 0px 96px;
		}
	.slideshow .information {
		margin-top: 0px;
		}
	.slideshow .headline {
		font-size: 2.2rem;
		letter-spacing: -1px;
		padding-bottom: 0px;
		}
	.slideshow .headline.small {
		font-size: 1.8rem;
		}
	.slideshow .format-quote .text-holder {
		padding: 24px;
		}
	.slideshow .format-status .text-holder {
		padding: 12px 24px;
		}
	.slideshow .format-video .ten.columns {
		width: 100%;
		}
	.slideshow .format-video .feature-vid {
		margin-right: 0px;
		}
	.slideshow .format-standard .excerpt,
	.slideshow .format-link .excerpt,
	.slideshow .format-video .six.columns,
	.flex-control-nav {
		display: none;
		}
	.flex-direction-nav li a {
		margin-top: -24px;
		}
	.blog-holder .article, 
	.archive-holder .article {
		padding: 18px 24px;
		}
	.blog-holder .post-meta .align-left,
	.blog-holder .post-meta .align-right, 
	.archive-holder .post-meta .align-left,
	.archive-holder .post-meta .align-right {
		float: none;
		display: block;
		text-align: center;
		margin: 4px 0px;
		}
	.post-meta .align-left,
	.post-meta .align-right {
		max-width: none;
		}
	.footer-content {
		text-align: center;
		}
	.footer-content .align-left {
		float: none;
		display: block;
		}
	.footer-content .align-right {
		float: none;
		display: block;
		text-align: center;
		margin-top: 18px;
		}
		
.homegrid{
	font-size:0.8em;
}
.grid_1 .grid_content{
	height:600px;
}
.grid_2 .grid_content, 
.grid_3 .grid_content, 
.grid_4 .grid_content{
	height:300px;
}


/*Banner*/
.banner_content{
	padding:24px;
}
.banner_content h1{
	font-size:2.6em;
}
.banner_content h4{
	margin:0;
}
/*Home Grid*/
.home_grid_content_wrap{
	height:250px;
}
	
#member_logo_slider.owl-carousel .owl-wrapper-outer{
	padding-top:10%;
}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

	/* Theme iPad */

	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 480px;
		}
	.menu-main-menu-container{
		width:87%;
		text-align:center;
	}
	.header_social{
		width:13%;
	}	
	.menu li{
		padding:0;
	}
	.section_content_full h4::before{
		left:7%;
	}
	.section_content_full h4::after,
	.section_content_full h4::before{
		right:7%;
	}
	.member_section a.button{
		margin:20px 17px 20px 0;
	}
	.footer-widget{
		padding:15px;
	}

/*Banner*/

.banner_content{
	margin:0 auto;
}
.banner_content a.button{
	padding:8px 12px;
}
.banner_content h1{
	font-size:2.4em;
}

#homeSlider .owl-pagination{
	display:none;
}
#homeSlider.owl-theme .owl-controls .owl-buttons div{
	height:40px;
}
#homeSlider .owl-controls .owl-buttons div.owl-next{
	width:5%;
	right:0;
}
#homeSlider .owl-controls .owl-buttons div.owl-prev{
	width:5%;
	left:0;
}	
	
/*Events*/	
.event_item a.button{
	padding:8px 12px;
}

/*Masonry*/
.masonry_item{
	width:49%;
}
/*Blog Page layout*/
.blog_item{
	height:380px;
	line-height:1.3;
}
.blog_item h3{
	line-height:1.4;
	font-size:1.1em;
}
	
}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 767px) {

	/* Typography iPhone */
	
	body {  
		font-size: 0.85rem; 
		line-height: 1.7; 
		}
	p {
		padding: 8px 0px;
		}
	h1, h2, h3,
	h4, h5, h6 {
		line-height: 1.2;
		}
	h1 { 
		font-size: 1.55rem; 
		}
	h2 { 
		font-size: 1.55rem; 
		}
	h3 {  
		font-size: 1.4rem;  
		}
	h4 {  
		font-size: 1.2rem;  
		}
	h5 { 
		font-size: 1.1rem; 
		}
	h6 { 
		font-size: 1.0rem; 
		}
	.headline {
		font-size: 2rem;
		}
	.headline.small {
		font-size: 1.6rem;
		}
	.headline.img-headline {
		font-size: 2rem;
		top:50%;
		}
	.title {
		font-size: 1.1rem;
		line-height: 1.2;
		}
	blockquote {
		padding: 12px 0px;
		border-left: none;
		}
	blockquote p {
		font-size: 1.1rem;
		line-height: 1.6;
		}
		
	h2.tribe-events-page-title,
	h1.tribe-events-single-event-title{
		font-size: 2rem !important;
	}
	#tribe-events-content{
		overflow:visible !important;
	}
	}
	
@media only screen and (max-width: 767px) {		

	/* Theme iPhone */


.home-banner .banner_sub_head, .home-banner .banner_head{
	width:100%;
}
.banner_button_container a{
	font-size:1.2em;
}
.banner_button_container a:after{
	margin-left:-10px;
	max-width:310px;
	padding:5px;
}
.block_text{
	font-size:2em;
}

.homesection{
	display:block !important;
}
.mobile_image{
	display:block;
	width:100%;
	background-size:cover;
	background-position:top center;
}
.mobile_image img{
	visibility:hidden;
}
.desk_image{
	display:none;
}
.left_content, .right_content, .block_right, .block_left{
	display:block !important;
	width:100%;
}
.block_page p{
	word-wrap:break-word;
}

.banner_form_box{
	max-width:400px;
}
.form_col{
	width:100%;
	margin:5px 0px;
}
	
	
	#header .site-title {
		font-size: 1.2rem;
		}
		
		
#wrap #header .site-title,
	#wrap #header .menu a {
		line-height: 60px;
		}
	#wrap #header .site-title a,
	#wrap #header .menu a, 
	#wrap #header .menu a:link, 
	#wrap #header .menu a:visited,
	#wrap #header .menu-toggle,
	#wrap #header .menu-toggle:before {
		color: #fff;
		}
	#navigation {
		float: none;
		display: block;
		margin: 0px auto;
		padding: 0px;
		max-width:300px;
		width:100%;
		}
	#navigation:after, #navigation:before{
		content:" ";
		display:block;
		clear:both;
	}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-slide-out,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator {
		display: none;
		}
	.menu {
		display: block;
		}
	.menu-slide-out {
		float: right;
		position: relative;
		font-size: 2em;
		line-height: 40px;
		height: 40px;
		margin: 0 auto;
		padding: 0px 20px;
		z-index: 9;
		max-width:260px;
		color:#fff;
		}
	.menu-slide-out:before {
/*	font-family: 'FontAwesome';
	content: ' ';
	color:#000;*/
	font-size:1.2em;
	display:block;
	}
	.mobile-menu ul.sub-menu {
		display: block !important;
		visibility: visible !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 30px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		display: block;
		color: #fff !important;
		font-size: 0.9rem;
		text-decoration: none;
		padding:10px 0px;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, 0.04);
		color: #000000 !important;
		text-decoration: none;
		}		
		
		
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 360px;
		}
	.home-slider .slideshow .content {
		padding: 0px 48px;
		}
	.slideshow .loading {
		min-height: 180px;
		}
	.slideshow .content {
		padding: 0px 48px;
		}
	.slideshow .headline {
		font-size: 2rem;
		letter-spacing: -1px;
		}
	.slideshow .format-quote .text-holder {
		padding: 0px;
		}
	.slideshow .more-link,
	.slideshow .excerpt + br,
	.slideshow .format-audio .excerpt {
		display: none;
		}
	.flex-direction-nav li a {
		font-size: 16px;
		line-height: 22px;
		height: 24px;
		width: 24px;
		margin: -12px 0px 0px 0px;  
		}
	.flex-direction-nav .flex-next {
		right: 12px;
		border-radius: 24px;
		}
	.flex-direction-nav .flex-prev {
		left: 12px;
		border-radius: 24px;
		}
	.flex-direction-nav .flex-next i {
		margin-left: 1px;
		}
	.flex-direction-nav .flex-prev i {
		margin-right: 1px;
		} 
	.featured-pages .holder {
		padding: 24px 0px;
		}
	.featured-posts-wrap {
		margin-top: 0px;
		padding-bottom: 12px;
		}
	.featured-posts .headline {
		padding-top: 36px;
		padding-bottom: 0px;
		}
	.content {
		padding: 0px 24px;
		}
	.postarea, 
	.postarea.middle, 
	.postarea.full,
	.postarea.wide {
		padding: 24px 0px;
		}
	i.format-icon {
		display: none;
		}
	.blog-holder, .archive-holder {
		margin-bottom: 24px;
		}
	.blog-holder .article, 
	.archive-holder .article {
		padding: 12px 18px;
		}
	.blog-holder .post-meta, 
	.archive-holder .post-meta {
		padding: 12px;
		}
	.blog-holder .post-meta p, 
	.archive-holder .post-meta p {
		font-size: 0.9em;
		}
	.archive-column {
		width: 100%;
		padding-right: 0px;
		overflow: hidden;
		}
	.archive-column h6 {
		margin-top: 12px;
		}
	.sidebar {
		padding: 24px 0px;
		border-top: 1px solid rgba(0, 0, 0, .08);
		}
	.sidebar.left {
		display: none;
		}
	.container form textarea {
		width: 94% !important;
		}
	#commentform textarea {
		width: 95% !important;
		}
	.footer-widgets {
		width: 100%;
		margin: 0px;
		padding: 0px;
		}
	.footer-widgets .widget {
		width: 100% !important;
		margin: 0px;
		padding: 0px;
		}
	.footer-widget {
		padding: 12px;
		}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product, 
	.woocommerce .cart-collaterals .cart_totals, 
	.woocommerce-page .cart-collaterals .cart_totals, 
	.woocommerce .cart-collaterals .shipping_calculator, 
	.woocommerce-page .cart-collaterals .shipping_calculator, 
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100% !important;
		}
	.container .woocommerce table.shop_table th, 
	.container .woocommerce-page table.shop_table th {
		font-size: 0.8em;
		padding: 4px;
		}
	.container .woocommerce table.shop_table td, 
	.container .woocommerce-page table.shop_table td {
		font-size: 0.7em;
		line-height: 1.4;
		padding: 4px;
		}
	.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
		display: none;
		}
	.woocommerce .cart .button, .woocommerce .cart input.button, 
	.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
		margin: 2px;
		}
/*Header*/
.top_menu{
	position:relative;
	width:100%;
	margin:0 auto;
	right:0;
}
.menu-slide{
	background-color:#1879B3;	
	float:left;
	width:15%;
	display:block;
	height:42px;
}
.menu-slide a{
	float:left;
}
.menu-slide-out::before{
	color:#fff;
}
.menu-slide-out{
	padding:0 10px;
}
.top_menu_wrap .content{
	padding:0;
}
.menu-top-menu-container{
	background-color:#1879B3;
	width:85%;
	float:right;
}
.top_menu ul{
	float:right;
}
.top_menu ul li a{
	font-size:1em;
	padding:13px 10px;
}
.top_menu li.menu-slide{
	display:inline-block;
	padding:0;
	background-color:transparent;
}
.top_menu li.menu-slide a{
	padding:0 14px;
	font-size:1.5em;
	height:43px;
	width:24px
}
#header .logo{
	float:none;
	margin-top:15px;
	position:relative;
}
#header .search-field{
	margin:0 0 15px;
	width:75%;
	float:left;
}
#navigation{
	max-width:100px;
	float:none;
}
#header .navmenu{
	margin:15px 0;
	position:absolute;
	bottom:-9px;
	right:0;
	width:25%;
}

.header_social{
	width:100%;
	font-size:2.2em;
	position:relative;
}	
		


/*About Section*/	
.about_content_holder{
	position:relative;
	padding:40px 0 0;
}
.section_content_full h4{
	margin:20px 0 20px;
}
.section_content_full h4::before{
	left:3%;
}
.section_content_full h4::after,
.section_content_full h4::before{
	right:3%;
}

/*Home grid*/
.home_grid_content_wrap{
	height:200px;
}
.home_grid_content img{
	max-width:40%;
}
/*Events*/
.event_item{
	width:100%;
	padding:15px;
}
.events_content{
	padding:4% 0;
}

/*News*/
.news{
	display:block;
}
.latest_news{
	display:block;
	width:100%;
}
.all_news{
	display:block;
	width:100%;
	padding:40px 20px;
	box-sizing:border-box;
}
.latest_news p, .member_section p{
	font-size:1.4em;
	line-height:1.4em;
}
/*NEWS CATEGORY SECTION*/
.news_item{
	display:block;
	width:100%;
	border-bottom:2px solid #fff;
	border-right:none;
	padding:40px 0;
}
/*Member Section*/
.member_direct{
	width:100%;
	padding:0;
}
.tab_wrap{
	text-align:center;
	padding:6%;
}
.our_members{
	position:relative;
	width:100%;
	margin:0 auto;
	height:280px;
}
.our_members .section_title{
	padding-top:7%;
	padding-bottom:20px;
}
.our_members .owl-carousel .owl-wrapper-outer{
	width:100%;
}
#member_logo_slider.owl-theme .owl-buttons{
	position:relative;
	height:40px;
}
#member_logo_slider.owl-theme .owl-buttons div{
	height:40px;
}
#member_logo_slider.owl-theme .owl-buttons .owl-prev,
#member_logo_slider.owl-theme .owl-buttons .owl-next{
	padding:20px 25%;
}
#member_logo_slider.owl-carousel .owl-wrapper-outer{
	padding-top:0;
}
/*Membership Directory*/
.member_directory ul li{
	width:50%;
}
.member_directory ul li:nth-child(2n+2) {
	clear:both;
}
.wppb-search-users-wrap input[type="text"]{
	width:55% !important;
}
.member_info{
	padding:0px;
}



/*Footer Top*/
.footer-widgets-top{
	margin:0;
}
.footer-widget-content{
	width:100%;
	float:left;
}

/*Form*/
.container form input[type="url"], 
.container form input[type="tel"], 
.container form input[type="email"], 
.container form input[type="text"], 
.container form input[type="password"], 
.container form input[type="number"],
.container form textarea{
	width:100%;
}
/*Form cols*/
.form_half_col, .form_full_col{
	width:100%;
}
/*Blog Page layout*/
.blog_item_holder{
	width:100%;
	overflow:visible;
}
.blog_item{
	height:auto !important;
	padding:0;
	overflow:visible;
}
.blog_button{
	position:relative;
}


/*-------------------------------*/		
	/* Grid */
	
	body { 
		-webkit-text-size-adjust: none; 
		-ms-text-size-adjust: none; 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0; 
		padding-left: 0; 
		padding-right: 0; 
		}
	.row { 
		width: 100%; 
		min-width: 0; 
		margin-left: 0; 
		margin-right: 0;
		overflow: visible !important;
		}
	.row .single, 
	.row .half, 
	.row .third, 
	.row .fourth { 
		width: 100%; 
		}
	.row .row .column, .row .row .columns { 
		padding: 0; 
		}
	.column, .columns { 
		width: auto !important; 
		float: none !important; 
		margin-left: 0; 
		margin-right: 0; 
		}
	.column:last-child, .columns:last-child { 
		margin-right: 0; 
		float: none; 
		}
	[class*="column"] + [class*="column"]:last-child { 
		float: none; 
		}
	[class*="column"]:before, [class*="column"]:after { 
		content:""; 
		display:table; 
		}
	[class*="column"]:after { 
		clear: both; 
		}
	}
@media only screen and (max-width: 600px) {	
.banner_content_holder{
	width:100%;
}
.banner_content_wrap{
	position:relative;
	margin-top:0;
	bottom:auto;
	top:auto;
}
.banner_content_wrap .content{
	padding:0px;
}
.banner_content{
	max-width:100%;
	margin:0px;
}
.banner_content h1{
	font-size:2em;
}
.slider_image{
	margin-bottom:0px;
}

.home-banner img{
	margin:0px !important;
	width:100%;
}
.home-banner .banner_sub_head, .home-banner .banner_head{
	
	width:100%;
}
/*About Section*/	
.section_content_full h4::after,
.section_content_full h4::before{
	display:none;
}
.home_grid_content_wrap{
	width:50%;
	height:235px;
}
/*Masonry*/
.masonry_item{
	width:100%;
}

}
	
@media only screen and (max-width: 479px) {

	/* Theme iPhone Portrait */
	
.grid_1, .grid_2, .grid_3, .grid_4{
	width:100%;
}

.grid_1 .grid_content,
.grid_2 .grid_content, 
.grid_3 .grid_content, 
.grid_4 .grid_content{
	height:240px;
}

.clients_grid_item{
	width:100%;
}

	
	.slideshow .headline {
		font-size: 1.4rem;
		letter-spacing: 0px;
		}
	.slideshow .text-holder {
		font-size: 0.8rem;
		}
	.home-slider .slideshow .slides li,
	.home-slider .slideshow .loading {
		min-height: 280px;
		}
/*.footer span{
	display:block;
}*/
/*-------------*/
.home_grid_content_wrap{
	width:100%;
	height:235px;
}

/*Membership Directory*/
.member_directory ul li{
	width:100%;
}
.member_directory ul li:nth-child(1n+1) {
	clear:both;
}

	}